[El-errata] ELSA-2009-1601 Critical: Enterprise Linux 4 kdelibs security update

Errata Announcements for Enterprise Linux el-errata at oss.oracle.com
Tue Nov 24 23:23:52 PST 2009


Enterprise Linux Security Advisory ELSA-2009-1601

https://rhn.redhat.com/errata/RHSA-2009-1601.html

The following updated rpms for Enterprise Linux 4 have been uploaded to 
the Unbreakable Linux Network:

i386:
kdelibs-3.3.1-17.0.1.el4_8.1.i386.rpm
kdelibs-devel-3.3.1-17.0.1.el4_8.1.i386.rpm

x86_64:
kdelibs-3.3.1-17.0.1.el4_8.1.i386.rpm
kdelibs-3.3.1-17.0.1.el4_8.1.x86_64.rpm
kdelibs-devel-3.3.1-17.0.1.el4_8.1.x86_64.rpm

ia64:
kdelibs-3.3.1-17.0.1.el4_8.1.i386.rpm
kdelibs-3.3.1-17.0.1.el4_8.1.ia64.rpm
kdelibs-devel-3.3.1-17.0.1.el4_8.1.ia64.rpm


SRPMS:
http://oss.oracle.com/el4/SRPMS-updates/kdelibs-3.3.1-17.0.1.el4_8.1.src.rpm


Description of changes:

[3.3.1-17.0.1.el4_8.1]
- Remove "Red Hat" reference from the definition of KONQUEROR_VERSION in 
specfile
- Remove Version branding
- Maximum rpm trademark logos removed (pics/crystalsvg/*mime-rpm*) in 
tarball

[3.3.1-17.1]
- bum release

[3.3.1-15.el4.1]
- Resolves: #539714, CVE-2009-0689, kdelibs remote array overrun

[3.3.1-15.el4]
- Resolves: #514476
   CVE-2009-2537: Konqueror: DoS via large length property of a Select 
object
   CVE-2009-1725: KHTML: improper handling of numeric character references
    (ACE, DoS)




More information about the El-errata mailing list